# file: log file name
# level: /trace/debug/info/error/warn/error/fatal, default: debug
# duration: saved days, default is 30 days
logger:
  file: d:/local.git/ems.agt/crontask/log/crontask.log
  level: trace
  duration: 24
  count: 10 

omc:
  name: BJ_OMC01
  hosturi: http://127.0.0.1:3040
  hostno: R001
  province: BJ
  netabbr: HX
  vendor: RJ

tasks:
  file: ./etc/tasks.yaml

database:
  type: mysql
  user: root
  password: 1000omc@kp!
  host: 172.25.97.150
  port: 33066
  name: omc_db
  backup: d:/local.git/ems.agt/restagent/database

# northbound interface, cm/pm
# duration(day): saved days
nbi:
  cm: 
    cfgfiledir: ./etc/cm
    xmlfiledir: ./ftp/cm
    version: V2.5.0
    duration: 30
  pm:
    cfgfiledir: ./etc/pm
    xmlfiledir: ./ftp/pm
    version: V2.5.0
    duration: 30
